<template>
  <div id="app">
    <v-app>
      <v-main>
        <router-view/>
      </v-main>
    </v-app>
  </div>
</template>

<style lang="scss">
  @import '~@mdi/font/css/materialdesignicons.css';
  @import './styles/timetable.scss';
</style>